
/*
AZUL 001b55
ROJO df3124
AMARILLO f9ad00

*/

html {
  scroll-behavior: smooth;
}

/*BOTONES*/
.sppb-btn-primary{
	background:#de3124;
	border: 1px solid #de3124;
	color: #fff!important;
	padding: 8px 22px;
	font-size: 18px;
	border-radius: 80px;
}

.sppb-btn-primary:hover{
	background:#ff1503;
	border: 1px solid #de3124;

}

.sppb-btn-secondary{
	background:#002154;
	border: 1px solid #002154;
	color: #fff!important;
	padding: 8px 22px;
	font-size: 16px;
	border-radius: 80px;
}

.sppb-btn-secondary:hover{
	background:#003d96;
	border: 1px solid #002154;

}

.boton-login{
	background-color: #0000;
	color: #db3124;
	border: 1px solid #db3124;
	padding: 5px 10px;
	font-family: 'Oswald', sans-serif;
	border-radius: 10px;
	line-height: 40px;
}

.boton-registro{
	background-color: #db3124;
	color: #fff;
	border: 1px solid #db3124;
	padding: 5px 20px;
	font-family: 'Oswald', sans-serif;
	border-radius: 10px;
    line-height: 40px;
    font-size: 18px;
	
	width: 100%;
    margin-top: 20px;
	
	/*border-top-right-radius: 0px;
	border-top-left-radius: 0px;*/
}

.boton-registro:hover{
	background-color: #fff;
	color: #db3124;
	border: 1px solid #db3124;
}

/* CONTADORES*/
.sppb-countdown-number{

	background:none!important;
	background-image: url("/images/backs/number-back.png")!important;

}

.contador-peque .sppb-countdown-number{

	background:none!important;
	background-image: url("/images/backs/number-small-back.png")!important;

}

.contador-peque2 .sppb-countdown-number{

	background:none!important;
	background-image: url("/images/backs/number-small-back2.png")!important;

}

.contador-naranja .sppb-countdown-number{

	background:none!important;
	background-image: url("/images/backs/number-back-naranja.png")!important;

}

.contador-med-naranja .sppb-countdown-number{

	background:none!important;
	background-image: url("/images/backs/number-back-naranja-m.png")!important;

}

.sppb-animated-number{
	background:none!important;
	background-image: url("/images/backs/counter-back.png")!important;
	background-repeat: no-repeat;
	padding:12px 0px;
	width: 141px;
    height: 64px;
	margin-left: -20px;
}

.sppb-animated-number-title{
	padding: 6px 0px 10px 10px;
}

.animated-number-position-left{
	border: 1px solid #ff6000;
    border-radius: 8px;
    border-left: none;
}

.sin-back .sppb-animated-number{
	background:none!important;
}


.sppb-countdown-finishedtext{
	margin: 0!important;
    padding: 12px!important;
}
/* FIN CONTADORES*/

/* LOGO + MENU */
#sp-header{
	height: 80px;
    background: #000;
    color: #fff;
	color: #000;
	padding: 0px 20px;
	/*background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,27,85,1) 50%, rgba(0,0,0,1) 100%);*/
}

#sp-header .logo{
	height: 80px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, #offcanvas-toggler{
	line-height: 80px;
}

.sp-megamenu-parent > li > a, #offcanvas-toggler > .fa {
    color: #fff;
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li.active > a, #offcanvas-toggler > .fa:hover {
    color: #df3124;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a{
    color: #df3124;
}

.sp-menu-item{
	text-transform:uppercase;
}

.sp-megamenu-parent > li > a{
	padding: 0 17px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
	background: #001033;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
	color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler:after, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler:after{
    content: '+'!important;
    font-size: 26px;
    color: #000;
}
.burger-icon{
    background-color: #fff!important;
    width: 30px!important;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right{
    margin-left: 50px!important;
}

/* FIN LOGO + MENU */

/* BOTTOM */
#sp-bottom{
	padding: 30px 0px 0px;
}
#sp-bottom, #sp-redes-bottom, #sp-footer{
	background: #060110;
	color: #fff;
	
}

#sp-bottom h3{
	color: #de3124;
	text-transform: uppercase;
	letter-spacing: 5px;
}

#sp-bottom p{
	margin-bottom: .25rem;
	line-height: 24px;
}

#sp-bottom img{
    display: inline;
    margin-right: 10px;
	margin-left: 20px;
}

#sp-bottom {
	font-size: 16px;
}

#sp-bottom3 img{
	display: inline;
	margin-right: -10px;
}
#sp-bottom .sp-module .sp-module-title{
	font-size: 20px;
}

.custommargen-redes img{
	display: inline;
	margin-right: -10px;
}

.custommargen-redes img:hover{
	opacity: .8;
}

#sp-bottom2 input[type="text"]{
	background: none;
    border: 1px solid #f9ad00;
    border-radius: 25px;
    width: 250px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 5px;
}
#sp-bottom2 input[type="submit"]{
	background: none;
    border: 1px solid #de3124;
    background: #de3124;
    border-radius: 25px;
    width: 250px;
    color: #fff;
    padding: 8px 12px;
    margin: 10px 0px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 5px;
}
#sp-bottom2 input[type="submit"]:hover{
	background: none;
    border: 1px solid #de3124;
    background: #ff1503;
    border-radius: 25px;
    width: 250px;
    color: #fff;
    padding: 8px 12px;
    margin: 10px 0px;
	
}
/* FIN BOTTOM */


/*PERSONALES*/
.article-header h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px!important;
	font-weight: bold;
}

.article-details  h6{
	font-family: 'Open Sans', sans-serif;
    font-style: italic;
	font-size: 1.25rem;
    color: #a2a2a2;
	margin: 30px 0px;
}

blockquote{
	margin: 40px;
    font-weight: bold;
    color: #828282;
    font-size: 18px;
}

.category-name a{
	color: #db3124!important;
	font-size: 18px!important;
}

.published{
	font-size: 18px!important;
}

.sin-padding .sppb-row-container, .sin-padding .sppb-col-sm-12{
    padding-left: 0;
    padding-right: 0;
}


.sppb-addon-module img{
	display: inline;
}

.sppb-title-heading:after{
	content: "";
	position: absolute;
	bottom: -5px;	
	left: 50%;
	height: 2px;
	width: 200px;
	transform: translate(-50%, 0);
	background: linear-gradient(90deg, rgb(238, 50, 112) 41%, rgba(238,101,59,1) 90%);

}

.subrayado .sppb-addon-title:after{
	content: "";
	position: absolute;
	bottom: -5px;	
	left: 50%;
	height: 2px;
	width: 200px;
	transform: translate(-50%, 0);
	background: linear-gradient(90deg, rgb(238, 50, 112) 41%, rgba(238,101,59,1) 90%);

}


.subrayado-r .sppb-addon-title:after{
	content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    height: 2px;
    width: 100%;
    background: linear-gradient(90deg, rgb(238, 50, 112) 10%, rgba(238,101,59,1) 60%);
}

.subrayado-l .sppb-addon-title:after{
	content: "";
    position: absolute;
    bottom: -5px;
    right: 50%;
    height: 2px;
    width: 100%;
    background: linear-gradient(90deg, rgb(238, 50, 112) 10%, rgba(238,101,59,1) 60%);
}

.video-banner{
	height:40vw!important;
}

.formulario-red label{
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    display: none;
}

.formulario-red #codigo{
	background: #de3124!important;
}

.formulario-red input[type=text]{
	background: #000!important;
    border: 1px solid #5c0600!important;
    border-radius: 10px!important;
    padding: 10px!important;
    color: #fff!important;
    margin-bottom: 10px;
}

.formulario-red input[type=text]:active, .formulario-red select:active, .formulario-red input[type=text]:hover, .formulario-red select:hover, .formulario-red input[type=text]:focus, .formulario-red select:focus{
    border: 1px solid #de3124!important;
}

.formulario-red .texto-campo-registro{
    border: none!important;
    border: 1px solid #5c0600!important;
    border-radius: 10px!important;
    padding: 10px!important;
    color: #fff!important;
    width: 100%;
    height: 80px;
}

.formulario-red select{
	background: #000!important;
    border: none!important;
    border: 1px solid #5c0600!important;
    border-radius: 10px!important;
    padding: 10px!important;
    color: #fff!important;
    margin-bottom: 10px;
    height: 44px;
}
.formulario-red textarea{
	background: #000!important;
    border: none!important;
    border: 1px solid #5c0600!important;
    border-radius: 10px!important;
    padding: 10px!important;
    color: #fff!important;
}

.formulario-red option{
	background: #000!important;
    color: #fff!important;
}

.columna-formulario{
	border: 1px solid #de3124;
	Padding: 40px 40px 0px;
	font-size: 14px;
    background: #0000006b;
    border-radius: 10px;
}


.separador-gradiente{
	height: 2px!important;
}

.oculto{
	display:none;
}

/*RED EELA*/
.emprendimiento-encontrado{
	margin: 20px 0px;
}

.bs-nombre{
	font-size: 20px;
    font-weight: bold;
}

.bs-empresa{
	color: #de3124;
}

/*LANDINGS*/

.excel-info-gen .fecha-lnd{
	color: #005d0a;

}

.excel-info-gen .celeste-lnd{
	color: #30c85a;

}



.numero-gradiente-circulo h2{
	background: rgb(29,103,196);
    background: radial-gradient(circle, rgba(29,103,196,1) 0%, rgba(0,42,148,1) 80%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.numero-gradiente-rosa-circulo h2{
	background: rgb(26,207,255);
	background: radial-gradient(circle, rgba(26,207,255,1) 10%, rgba(152,82,255,1) 75%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.numero-gradiente-excel h2{
	background: rgb(1,216,66);
	background: radial-gradient(circle, rgba(1,216,66,1) 30%, rgba(1,255,159,1) 80%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}


.numero-gradiente-gestion h2{
	background: rgb(255,218,59);
background: radial-gradient(circle, rgba(255,218,59,1) 23%, rgba(238,155,0,1) 80%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.numero-gradiente-pfe h2{
	background: rgb(255,218,59);
	background: radial-gradient(circle, rgba(255,218,59,1) 23%, rgba(238,155,0,1) 80%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #002a8b;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.finanzas-info-gen .numero-gradiente-pfe h2{
	background: rgb(0,60,155);
	background: linear-gradient(180deg, rgba(0,60,155,1) 0%, rgba(0,178,201,1) 100%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.separador-gradiente-finanzas{
	background: rgb(0,60,155);
	background: linear-gradient(90deg, rgba(0,60,155,1) 0%, rgba(0,178,201,1) 100%);
	-webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-finanzas h4{
	font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 500;
}

.tabla-lnd-simple .circulo-celeste{
	background: #71aaff;
	
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}


/*TRANSFORMACION DIGITAL*/
.tabla-lnd-simple{
    font-size: 18px;
}

.tabla-lnd-simple .circulo-naranja-grad{
    background: rgb(253,141,35);
    background: radial-gradient(circle, rgba(253,141,35,1) 0%, rgba(234,61,0,1) 70%);
    
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.finanzas-info-gen .numero-gradiente-trdi h2{
    background: rgb(253,141,35);
    background: radial-gradient(circle, rgba(253,141,35,1) 0%, rgba(234,61,0,1) 70%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.separador-gradiente-trdi{
    background: #ffa022;
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-trdi h4{
    font-family: 'Poppins', sans-serif;
    color: #333333;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 600;
}

.subrayado-parcial>h3{
    text-decoration: underline;
    text-decoration-color: #ffa022;
}

/*FINAL TRANSFORMACION DIGITAL*/


/*INNOVACION EMPRESARIAL*/


.tabla-lnd-simple .circulo-lila-peque{
    background: #4181f1;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.finanzas-info-gen .numero-gradiente-inno h2{
    background: rgb(65,128,233);
    background: linear-gradient(0deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.separador-gradiente-inno{
    background: rgb(65,128,233);
    background: linear-gradient(0deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-inno h4{
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 500;
}

.sppb-btn-info.sppb-btn-gradient.btn-inno{
    background: rgb(65,128,231);
    background: linear-gradient(0deg, rgba(65,128,231,1) 22%, rgba(70,60,187,1) 86%);
}

.modulo-inno > h3:after{
    content: "";
    background: rgb(65,128,233);
    background: linear-gradient(90deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    position: absolute;
    top: 47px;
    left: 0px;
    height: 8px;
    width: 100%;
    
}
.modulo-inno{
    position: relative;
}


/*FINAL INNOVACION EMPRESARIAL*/



/*DATA SCIENTIST*/


.tabla-lnd-simple .circulo-verde-peque{
    background: #8ad100;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.numero-gradiente-data h2{
    background: #1d1d77;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}


.separador-gradiente-data{
    background: #8ad100;
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-data h4{
    font-family: 'Poppins', sans-serif;
    color: #00103d;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 600;
}

.sppb-btn-info.sppb-btn-gradient.btn-data{
    background: #002a94;
}

.modulo-data > h3:after{
    content: "";
    background: rgb(65,128,233);
    background: linear-gradient(90deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    position: absolute;
    top: 47px;
    left: 0px;
    height: 8px;
    width: 100%;
    
}

.modulo-data{
    position: relative;
}


/*FINAL DATA SCIENTIST*/


/* SUPPLY CHAIN */


.tabla-lnd-simple.supply-tbl{

    font-size: 24px;
    color: #4d4d4d;

}


.tabla-lnd-simple .circulo-cian-peque{
    background: #3ec3ff;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple .cuadrado-cian-peque{
    background: #3ec3ff;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple strong{
    font-size: 28px;
}

/**/
.numero-gradiente-supply h2{
    background: #12d4d4;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

/**/
.separador-gradiente-supply{
    background: #12d4d4;
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-supply h4{
    font-family: 'Poppins', sans-serif;
    color: #00103d;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 600;
}

.sppb-btn-info.sppb-btn-gradient.btn-supply{
    background: #010938;
}

.modulo-data > h3:after{
    content: "";
    background: rgb(65,128,233);
    background: linear-gradient(90deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    position: absolute;
    top: 47px;
    left: 0px;
    height: 8px;
    width: 100%;
    
}

.modulo-data{
    position: relative;
}


/* FINAL SUPPLY CHAIN */

/* ATENEA */ 
.separador-gradiente-atenea{
    background: #5e24b9;
    color: #fff;
}

.separador-gradiente-atenea h4 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 600;
}


.tabla-lnd-simple .circulo-atenea-peque{
    background: #60179e;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple.supply-tbl.atenea-tbl{
    margin-left: 20px;
    margin-bottom: 0px;
}
.tabla-lnd-simple.atenea-tbl td{
    font-size: 18px!important;
    padding-top: 0px!important;

}

.tabla-lnd-simple.atenea-tbl td.celda-1{
    font-size: 18px!important;
    padding-top: 0px!important;
    width: 30px;
}

.sppb-btn-info.sppb-btn-gradient.btn-atenea{
    background: rgb(98,10,209);
    background: linear-gradient(180deg, rgba(98,10,209,1) 26%, rgba(176,17,229,1) 75%);
}

/* FIN ATENEA */ 



/* COMERCIO */


.tabla-lnd-simple.comercio-tbl{

    font-size: 24px;
    color: #4d4d4d;

}


.tabla-lnd-simple .circulo-cian-peque{
    background: #3ec3ff;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple .cuadrado-cian-peque{
    background: #3ec3ff;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple strong{
    font-size: 28px;
}

/**/
.numero-gradiente-comercio h2{
    background: #1d1d77;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

/**/
.separador-gradiente-comercio{
    background: #f7cd00;
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-comercio h4{
    font-family: 'Poppins', sans-serif;
    color: #00103d;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 600;
}

.sppb-btn-info.sppb-btn-gradient.btn-comercio{
    background: #010938;
}

.modulo-data > h3:after{
    content: "";
    background: rgb(65,128,233);
    background: linear-gradient(90deg, rgba(65,128,233,1) 0%, rgba(203,5,118,1) 100%);
    position: absolute;
    top: 47px;
    left: 0px;
    height: 8px;
    width: 100%;
    
}

.modulo-data{
    position: relative;
}


/* FINAL COMERCIO */


/* TALENTO HUMANO */ 
.separador-th{
    background: #3e01d6;
    color: #fff;
}

.separador-gradiente-atenea h4 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 26px!important;
    letter-spacing: 1px;
    font-weight: 500!important;
}


.tabla-lnd-simple .circulo-th-peque{
    background: #3e01d6;
       
    line-height: 40px;
    width: 15px;
    height: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple.supply-tbl.atenea-tbl{
    margin-left: 20px;
    margin-bottom: 0px;
}
.tabla-lnd-simple.atenea-tbl td{
    font-size: 18px!important;
    padding-top: 0px!important;

}

.tabla-lnd-simple.atenea-tbl td.celda-1{
    font-size: 18px!important;
    padding-top: 0px!important;
    width: 30px;
}

.sppb-btn-info.sppb-btn-gradient.btn-th{
    background: rgb(65,128,251);
    background: linear-gradient(180deg, rgba(70,60,187,1) 10%, rgba(65,128,251,1) 90%);
}

.numero-th h2{
	background: #3e01d6;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

/* FIN TALENTO HUMANO */ 


.numeral-lnd{
	background: #ffffff;
    height: 10px;
    width: 60px;
    margin: -5px auto 0;
}


.numero-rosa-circulo h2{
	background: #d44080;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.numero-naranja-circulo h2{
	background: #FF8700;
    line-height: 60px;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 43px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}




.fecha-lnd{
	font-size: 1.2em;
    font-weight: bold;
    color: #002a94;
    margin-bottom: 10px;
}

.celeste-lnd{
	font-weight: bold;
    font-size: 1.1em;
    color: #1aceff;
}

.gris-lnd{
	font-weight: bold;
    font-size: 1.1em;
    color: #575756;
}

.separador{
	border-bottom: 1px solid #575756;
    font-size: 1px;
    width: 80%;
    margin: 0px auto 10px;
}

.azul-lnd{
	font-size: 1em;
    font-weight: bold;
    color: #002a94;
    margin-bottom: 0px;
}
.grisp-lnd{
	font-size: 0.9em;
	line-height: 1.2em;
    font-weight: bold;
    color: #575756;
    margin-bottom: 0px;
}
ul.listado-lnd{
	margin-top: 0.8rem;
    margin-block-end: 0.2em;
    padding-inline-start: 0.1em;
}
ul.listado-lnd li{
	margin-left: 20px;
}

.separador-gradiente-lnd{
	background: rgb(0,42,148);
	background: linear-gradient(90deg, rgba(0,42,148,1) 20%, rgba(29,103,196,1) 70%, rgba(0,42,148,1) 90%);
	-webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
}

.separador-gradiente-lnd.rosa-grad{
	background: rgb(94,139,255);
	background: linear-gradient(0deg, rgba(94,139,255,1) 0%, rgba(234,0,255,1) 53%);
}

.separador-gradiente-lnd.celeste-negocios{
	background: rgb(80,128,236);
	background: linear-gradient(270deg, rgba(80,128,236,1) 35%, rgba(10,126,255,1) 90%);
}

.separador-gradiente-lnd.celeste-neuro{
	background: #12d4d4;
	color: #00103d;
}

.separador-gradiente-lnd.azul-big{
	background: #001342;
	color: #00103d;
}

.separador-gradiente-lnd.mkt-grd{
	background: rgb(63,150,255);
	background: linear-gradient(0deg, rgba(63,150,255,1) 40%, rgba(178,118,237,1) 100%);
}

.separador-gradiente-lnd.excel-grd{
	background: rgb(1,255,159);
background: linear-gradient(90deg, rgba(1,255,159,1) 8%, rgba(1,216,66,1) 90%);
}

.separador-gradiente-lnd.gestion-grd{
	background: rgb(255,160,34);
}

.separador-gradiente-lnd.excel-grd h4{
	color: #1a1a1a;
	font-weight: 600;
}

.separador-gradiente-lnd.gestion-grd h4{
	color: #333333;
	font-weight: 600;
}


.separador-gradiente-lnd.celeste-neuro h4{
	color: #00103d;
	font-weight: 600;
}





.sppb-btn-info.sppb-btn-gradient.excel-btn{
	background: #005d0a;
}

.sppb-btn-info.sppb-btn-gradient.mkt-btn{
	background: #FF4D88;
}


.sppb-btn-info.sppb-btn-gradient.naranja-neuro{
	background: #FF8700;
}

.sppb-btn-info.sppb-btn-gradient.celeste-negocios{
	background: rgb(80,128,236);
	background: linear-gradient(270deg, rgba(80,128,236,1) 35%, rgba(10,126,255,1) 90%);
}

.sppb-btn-info.sppb-btn-gradient.lila-big{
	background: rgb(114,80,250);
	background: linear-gradient(184deg, rgba(146,248,252,1) 0%, rgba(114,80,250,1) 25%, rgba(185,47,249,1) 64%);
}

.separador-gradiente-lnd h4{
	font-family: 'Poppins', sans-serif;
	color: #ffffff;
	font-size: 26px;
    letter-spacing: 1px;
    font-weight: 500;
}

.sppb-btn-info.sppb-btn-gradient{
	background: rgb(0,42,148);
    background: linear-gradient(90deg, rgba(0,42,148,1) 20%, rgba(29,103,196,1) 70%, rgba(0,42,148,1) 90%);
    -webkit-box-shadow: 0px 8px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgb(0 0 0 / 75%);
    color: #fff!important;
    padding: 15px 30px;
    border-radius: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.5s;
}

.sppb-btn-info.sppb-btn-gradient:hover{
	background: rgb(29,103,196);
	 background: linear-gradient(90deg, rgba(0,42,148,1) 00%, rgba(29,103,196,1) 50%, rgba(0,42,148,1) 100%);
    -webkit-box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 75%);
    padding: 15px 40px;
}

.preguntas-lnd{
	margin-bottom: 20px;
    margin-top: 5px;
    font-size: 0.9em;
}

.listado-amp-lnd{
	font-size: 1.1em;
}

#landing_insc #curso-lnd, #landing_insc #email-lnd, #landing_insc2 #curso-lnd, #landing_insc2 #email-lnd{
	display: none!important;
}

#landing_insc{
	background: #002fa787;
    padding: 60px 20px;
    border: 2px solid #3b89f6;
    border-radius: 50px;
}

#landing_insc2{
	background: #041b44;
    padding: 60px 20px;
    border: 2px solid #3b89f6;
    border-radius: 50px;
}

#landing_insc input:not([type=submit]){
	width: 100%;
    border: none;
    background: #000b27;
    color: #fff;
    padding: 15px;
    display: block;
    margin-bottom: 20px;
    border-radius: 10px;
}

#landing_insc2 input:not([type=submit]){
	width: 100%;
    border: none;
    background: #fff;
    color: #041b44;
    padding: 15px;
    display: block;
    margin-bottom: 20px;
    border-radius: 10px;
}

#landing_insc input[type=submit],#landing_insc2 input[type=submit]{
	margin: auto;
    display: block;
    background: rgb(0,42,148);
    background: linear-gradient(90deg, rgba(0,42,148,1) 20%, rgba(29,103,196,1) 70%, rgba(0,42,148,1) 90%);
    -webkit-box-shadow: 0px 8px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 5px 0px rgb(0 0 0 / 75%);
    color: #fff!important;
    padding: 15px 30px;
    border-radius: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.5s;
    max-width: 230px;
    word-break: break-word;
    white-space: break-spaces;
    text-transform: uppercase;
    border: none;
    line-height: 1.1em;
}

#landing_insc input::placeholder {
  color: #999999;
}

#landing_insc2 input::placeholder {
  color: #999999;
}

.big-txt-lnd{
	color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 1.3em;
    margin-bottom: 5px;
}

.small-txt-lnd{
	color: #fff;
    text-align: center;
    font-size: 1em;
    margin-bottom: 40px;
}

.quotes-lnd{
	padding: 10px 60px;
	font-size: 1.4em;
	text-align: center;
	font-weight: bold;
	background: url(/images/landings/quotes-1.png) left top no-repeat, url(/images/landings/quotes-2.png) right bottom no-repeat;

}

.tabla-lnd-simple td{
	padding-bottom: 10px;
	vertical-align:top
}

.tabla-lnd-simple .celda-1{
	width: 50px;
}

.tabla-lnd-simple.negocios-tbl td.celda-2{
	padding-top: 8px;
    padding-right: 20px;
    vertical-align: top;
}

.imagen-redonda-lila img{
	border-radius: 300px;
	border: 10px solid #3e21d8;
}

.tabla-lnd-simple.negocios-tbl .celda-2 .circulo-grad-rosa{
	width: 20px;
	height: 20px;
}

.tabla-lnd-simple .circulo-grad-rosa{
	background: rgb(26,207,255);
	background: radial-gradient(circle, rgba(26,207,255,1) 10%, rgba(152,82,255,1) 75%);
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple .circulo-grad-bd{
	background: rgb(146,248,252);
background: linear-gradient(180deg, rgba(146,248,252,1) 0%, rgba(114,80,250,1) 25%, rgba(185,47,249,1) 64%);
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50px;
    margin-bottom: 0px!important;
}

.tabla-lnd-simple.negocios-tbl .circulo-grad-rosa{
	font-size: 22px;
	background: #d44080;
	width: 30px;
    height: 30px;
    line-height: 30px;
}

.tabla-lnd-simple.negocios-tbl td{
	vertical-align: middle;
}


.contenido-tbl-lnd{
	color:#4d4d4d;
}

.contenido-tbl-lnd td{
	padding: 5px 20px;
	text-align:center
}

.contenido-tbl-lnd th{
	padding: 5px 20px;
	text-align:center;
	font-size: 24px!important;
	font-weight:bold;
}

.contenido-tbl-lnd td.texto-tbl-lnd{
	text-align:left;
}

.contenido-tbl-lnd tr:nth-child(even){
    background:#1acfff26;
}

.contenido-tbl-lnd tr :first-child{
    font-weight: bold;
}

.lnd-derecho-tbl{
	text-align:right!important;
}

.contenido-tbl-lnd tr:last-child{
	font-weight:bold;
	font-size:24px;
	text-align:right!important;
	color:#1acfff;
}



/*RESPONSIVE*/

@media (max-width: 1200px) {

	.sp-megamenu-parent > li > a {
		padding: 0 17px;
		font-size: 18px!important;
	}
	
	.logo-image{
		max-width: initial;
	}
}



@media (max-width: 767px) {

	.sppb-countdown-days, .sppb-countdown-hours, .sppb-countdown-minutes, .sppb-countdown-seconds {
		max-width: 25%!important;
	}
}
